div[id="article_id_16945"] .container, div[id^="article_id_16945_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_16945"], div[id^="article_id_16945_"] {
  }
}
div[id="article_id_16945"], div[id^="article_id_16945_"] {
  page: article_id_16945;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_16945:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_16945 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_16945:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16945:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_16945:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_16945"] div.text.text-content {
  }
  @page article_id_16945 {
  }
/* article container */
div.article[id="article_id_16945"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_16945"] div.block-container.block-container-1 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 

border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
  border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
margin-bottom: 48px;
  padding: 24px;
 } 
  
 
div.article[id="article_id_16945"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
 
div.article[id="article_id_16945"] div.block-container.block-container-3 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
 
div.article[id="article_id_16945"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black; } 
  
 
div.article[id="article_id_16945"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black; } 
  
 
#eb-1c81bbce-f08e-4db2-8a77-6a43d01c09cb.embedded-block {border-radius:8px; width: 95%;}
#eb-e9d4014c-0dbb-4f9f-802f-8a3d58a50b89.embedded-block {border-radius:8px; width: 95%;}
#eb-6d062099-2a64-4f4f-9b5c-3a500e4cd062.embedded-block {border-radius:8px; width: 95%;}
